<DisplayEngineConfig>
    <id>23</id>
    <updated>2018-01-16</updated>
    <feature name="SCREENTIMECONTROL">
        <mode name="FILTER">
            <param name="DE_SCENE_ACTION_SCREEN_TIME_CONTROL_OFF">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_SCREEN_TIME_CONTROL_ON">MODE_SCREEN_TIME_CONTROL</param>
        </mode>
        <mode name="CTRL">
            <param name="Enable">1</param>
        </mode>
    </feature>
</DisplayEngineConfig>